» Ubuntu » Paquets

Error

two or more packages specified (common-lisp-controller quantal)